@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
#maincontainer{
		overflow:hidden;
}
#body_container_part {
    margin: 0 auto;
    padding:150px 0 0;
    width:auto;
}
footer{
		width:auto;
		margin:0 auto;
		padding:30px 10px;
		text-align:center;
}
#top_container .top_main{
		width:auto;
		margin:0 auto;
		position:relative;
}
#top_container .top_main h1{
		font:normal 22px "oswaldregular";
		line-height:22px;
		color:#f5bd19;
		float:none;
		margin:8px 0px 8px 0px;
		width:auto;
		text-align:center;
		background-color:#000000;
		padding:15px 0 15px 15px;
}
#top_container .top_main .top_right h2{
		font:normal 18px 'Open Sans', sans-serif;
		line-height:56px;
		color:#fff;
		float:none;
		padding:0 10px;
		margin:0;
		border-right:none;
		border-bottom:1px solid #2f2b2c;
		text-align:center;
}
#top_container .top_main .top_right{
		float:none;
		padding:0 0px 20px 0;
		margin:0 0 0px 0px !important;
		text-align:center;
}
.school_camps, .functions, .day_trips_from_moa, .free_activities{
		width:auto;
		float:none;
		background:#4b413a;
		padding:18px 20px 24px;
		border-bottom:1px solid #59504a;
		border-right:1px solid #59504a;
		text-align:center;
}
.school_camps img, .functions img, .day_trips_from_moa img, .free_activities img, .school_holidays img{
		display:inline-block;
		margin:32px 0 0 0px;
}
.op{
		width:auto;
		float:none;
		background:#4b413a;
		padding:34px 20px 24px 20px;
		text-align:center;
}
.container_part .welcome_part{
		 float:left;
    	 width:57%;
}
.container_part .welcome_part h1{
		font:normal 20px "oswaldregular";
		line-height:30px;
		color:#4a4138; 
}
#top_container .top_main figure{
		position:inherit;
		left:0;
		top:0;
		text-align:center;
}
#top_container .top_main figure img{
		display:inline-block;
}
.book_now{
		margin:15px 0 0 10px;
}
.myaccounts{
	display: block;
	float: none;
	margin: 10px auto 0;
	width: 140px;
}
.myaccounts_home{
	display: block;
	float: none;
	margin: 10px auto 0;
	width: 140px;
}
.container_part .right_part{
		float: right;
		margin: 20px 0 0;
		width: 40%;
}
.container_part{
		width:auto;
		background:#fff;
		padding:39px 10px 21px 10px;
}
footer .leftfooter{
		float:none;
		padding:0 0 10px 0px;
}
footer .rightfooter{
		float:none;
		text-align:center;
}
/*CSS FILE*/
.bgslider {
    left: 0;
    position: relative;
    right: 0;
    top: 320px;
	display:none !important;
}
#top_container{
	position:inherit;
	z-index:0;
}
#top_container .top_main .top_right .facebook{
	margin-left:30%;
}
#top_container .top_main .top_right h2 span{
		display:inline-block;
		float:none;
}
.intro_page_text{
	padding:0px;
}
body.intropage nav{
	width:100%;
	left:0px;
	bottom:0px;
	right:0px;
	margin:0px;
	z-index:9999;
}
div.top_bottom{
	padding:40px 0 !important;	
	width:auto !important;
	overflow:inherit !important;
	position:relative !important;
	z-index:99999 !important;
}
.top_bottom{
	display: inline;
    margin-top: 0;
    position: relative;
    top:0px;
}
div.bx-wrapper div.bx-viewport{
	max-height:inherit !important;
}
body table tbody tr td div.top_bottom nav{
	width:100% !important;
	margin:30px 0 0 0px !important;
}

html.js.no-touch.cssanimations.csstransitions body table tbody tr td div.top_bottom nav{
	position:relative;
}

.midel_part{
	width:auto;
	margin-top:100px;
	height:auto;
	border-bottom:none;
	

}
.link_now{
	display:inline-block;
	float:none;
	margin:0px auto;
	width:100%;
}
footer div.center{
	width:auto;
}
#body_container_part{
	margin:60px auto 0;
	padding:0px;
}
.bodycontent{
	padding:0px;
}
.op{
	margin-bottom:30px;
}
.jcarousel ul{
	width:auto !important;
	margin:0px !important;
	padding:0px !important;
}
nav ul li{
	width:100% !important;
	text-align:center;
	display:block !important;
	background-image:none !important;
}
div.top_bottom nav div.jcarousel-wrapper div.jcarousel ul{
	left:0px !important;
	top:0px !important;
	margin:0 !important;
}
tr td.main p img{
	width:100% !important; 
}

div.slideshow-container{
	width:auto;
}
div.slideshow span.image-wrapper{
	width:auto;
}
#thumbs {
    background-color: #f1bc60;
    float: left;
    margin: 0 auto;
    padding: 10px 0;
    width: 38%;
}

#thumbs ul {
    margin: 0 auto;
    padding: 0 0 0 63px;
    width: auto;
}


section.container_part table tbody tr td.bodycontent table tbody tr td img{
	width:auto;
}

section.container_part table{
	overflow:hidden;
}


tbody tr td article#body_container_part section.container_part table tbody tr td.bodycontent form table tbody tr td table.infoBox tbody tr.infoBoxContents td table{
	width:95% !important;
}

section.container_part.contacctus table, .contacctus table tbody, .contacctus table tbody tr, .contacctus table tbody tr td{
	display:block;
}

td.bodycontent form table tbody tr td table tbody tr td.main div#map{
	width:100% !important;
}

.container_part table, .container_part table tbody, .container_part table tbody tr, .container_part table tbody tr td{
	display:block;
}

div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager.bx-default-pager{
	display:none;
}
div.gallery_tagline{
	padding:0px;
	width:auto;
}

.twoblkholder div.twoblk{
	float:none;
	width:auto;
}
div.twoblk table tbody tr td.main input{
	width:90%;
}

.messageStackError, .messageStackWarning{
	margin: 10px;
	padding: 5px;
}
TD.pageHeading, DIV.pageHeading{
	padding-bottom:20px;
}
#product_part_images{
	margin:23px auto;
	float:none;
	text-align:center;
}



.ProDis {
    clear: both;
    float: none;
    width: auto;
}
.midel_part {
	display:inline;
    border-bottom: medium none;
    height: auto;
    margin-top:0px ;
    position: relative;
    width: auto;
    z-index: 99999;
}
#products_extra_images{
	clear:both;
}


.intropage table tbody tr td div.top_bottom nav{
	position:relative !important;
}
body.intropage table tbody tr td div.top_bottom{
	position: relative;
	top: -5px;
}

a.jcarousel-control-prev {
    display: none;
}

a.jcarousel-control-next {
    display: none;
}

.sliderBox{
	position:relative !important;
	width:280px !important;
	margin:0px auto;
}
nav ul li.first_home{
	width:100% !important;
	background: url("../images/home_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}




.csstransitions body table tbody tr td{
	display:block !important;
}

.topBlock {
    width: 335px;
}

h1.header{
	min-width:400px !important;
	max-width:100% !important;
	display:block !important;
}

.container_part input[type="text"], .container_part input[type="password"], .container_part textarea{
	width:100%;
}

.link_now{
	font-size:12px !important;
	line-height:35px !important;
}

.csstransitions body table tbody tr td{
	display:block !important;
}

nav ul ul, nav ul ul ul, nav ul li:hover ul ul{
	width:auto !important;
	bottom:100px !important;
	z-index:999 !important;
	position:relative !important;
}
nav div.jcarousel-wrapper div.jcarousel ul.open li ul li a{
	padding: 0 35px !important;
    width: auto !important;
	border-bottom:1px solid #FFF;
	display:block !important;
}


div.slideshow span.image-wrapper {
	width: auto;
	border: 5px solid #e0a138;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
div.nav-controls {
	left: 0;
	position: relative;
	right: 0;
	top: 300px;
	z-index: 99999;
	width:auto
}
#gallery img{
	vertical-align: middle;
    width: 55%;
}
div.nav-controls a.prev{
	left:12px;
}
div.nav-controls a.next{
	right:0px;
}
#thumbs{
	width:auto;
}

ul.thumbs li a.thumb img{
	width:auto !important;
}
.container_part table tbody tr td.iphone_part_start{
	  	display:none !important;
  }
#top_container .top_main .top_right .facebook, #top_container .top_main .top_right .twitter, #top_container .top_main .top_right .google, #top_container .top_main .top_right .linkdin{
		display:inline-block;
		float:none;
}
#top_container .top_main .top_right .facebook{
		margin:0;
}
#booking_form {
    float: none;
    margin: 0 20px 0 0;
}	
#booking_form {
    float: none;
    margin:20px 20px 0 0;
}
.ProDis_op {
    float: none;
    width: auto;
	margin:20px 0px 30px 0;
}	

.productsDispart .imagePart {
    float: none;
    width: auto;
	 margin:20px 20px 0 0;
}		
}
